@charset "utf-8";


h1, h2, h3 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	/*font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";*/
}

h1 {
	font-size: 13px;
}

h2 {
	font-size: 15px;
}

h3 {
	font-size: 10px;
}
h3.normalCap { margin: 0;font-size: 13px;}


p, ul, ol {
	margin-bottom: 1.8em;
	line-height: 160%;
}
p.mb0 {
	margin-bottom: 0;
}

.pageTitle {
	margin: 6px 0 0 3px;
	font-size: 15px;
}
.topPageTtl {/* インデックスのh1 */
	font-size: 13px;
}
.txtBold {
	font-weight: bold;
}
.txtItalic {
	font-style: italic;
}


/*グローバルナビ*/
#g_navi {
    clear: both;
	height:220px;
	width: 150px;
	
}

#g_navi ul {
	margin: 0 0 1em;
    padding: 0;
    list-style: none;
	}
#g_navi li {
	display:inline;
	list-style-type:none;
}
#g_navi li a {
	height:20px;
        
	display:block;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}
/*------off*/
#g_navi li.g_navi01 a {
	background:url(../images2/s_navi.jpg) no-repeat 0px 0px;
	width:150px;
}
#g_navi li.g_navi02 a {
	background:url(../images2/s_navi.jpg) no-repeat 0px -20px;
	width:150px;
}
#g_navi li.g_navi03 a {
	background:url(../images2/s_navi.jpg) no-repeat 0px -40px;
	width:150px;
}
#g_navi li.g_navi04 a {
	background:url(../images2/s_navi.jpg) no-repeat 0px -60px;
	width:150px;
}
#g_navi li.g_navi05 a {
	background:url(../images2/s_navi.jpg) no-repeat 0px -80px;
	width:150px;
}
#g_navi li.g_navi06 a {
	background:url(../images2/s_navi.jpg) no-repeat 0px -100px;
	width:150px;

}
#g_navi li.g_navi07 a {
	background:url(../images2/s_navi.jpg) no-repeat 0px -120px;
	width:150px;

}#g_navi li.g_navi08 a {
	background:url(../images2/s_navi.jpg) no-repeat 0px -160px;
	width:150px;

}#g_navi li.g_navi09 a {
	background:url(../images2/s_navi.jpg) no-repeat 0px -180px;
	width:150px;

}#g_navi li.g_navi10 a {
	background:url(../images2/s_navi.jpg) no-repeat 0px -200px;
	width:150px;

}#g_navi li.g_navi11 a {
	background:url(../images2/s_navi.jpg) no-repeat 0px -220px;
	width:150px;

}#g_navi li.g_navi12 a {
	background:url(../images2/s_navi.jpg) no-repeat 0px -140px;
	width:150px;

}


/*------hover*/
#g_navi li.g_navi01 a:hover {
	background:url(../images2/s_navi.jpg) no-repeat -150px -0px;
}
#g_navi li.g_navi02 a:hover {
	background:url(../images2/s_navi.jpg) no-repeat -150px -20px;
}
#g_navi li.g_navi03 a:hover {
	background:url(../images2/s_navi.jpg) no-repeat -150px -40px;
}
#g_navi li.g_navi04 a:hover {
	background:url(../images2/s_navi.jpg) no-repeat -150px -60px;
}
#g_navi li.g_navi05 a:hover {
	background:url(../images2/s_navi.jpg) no-repeat -150px -80px;
}
#g_navi li.g_navi06 a:hover {
	background:url(../images2/s_navi.jpg) no-repeat -150px -100px;
}
#g_navi li.g_navi07 a:hover {
	background:url(../images2/s_navi.jpg) no-repeat -150px -120px;
}
#g_navi li.g_navi08 a:hover {
	background:url(../images2/s_navi.jpg) no-repeat -150px -160px;
}
#g_navi li.g_navi09 a:hover {
	background:url(../images2/s_navi.jpg) no-repeat -150px -180px;
}
#g_navi li.g_navi10 a:hover {
	background:url(../images2/s_navi.jpg) no-repeat -150px -200px;
}
#g_navi li.g_navi11 a:hover {
	background:url(../images2/s_navi.jpg) no-repeat -150px -220px;
}
#g_navi li.g_navi12 a:hover {
	background:url(../images2/s_navi.jpg) no-repeat -150px -140px;
}
/*------hnavi*/
#h_navi {
    clear: both;
	height:20px;
	width: 150px;
	
}

#h_navi ul {
	margin: 0 0 1em;
    padding: 0;
    list-style: none;
	}
#h_navi li {
	display:inline;
	list-style-type:none;
}
#h_navi li a {
	height:20px;
        
	display:block;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}
/*------off*/
#h_navi li.h_navi01 a {
	background:url(../images2/s_navi2.jpg) no-repeat 0px 0px;
	width:150px;
}

/*------hover*/
#h_navi li.h_navi01 a:hover {
	background:url(../images2/s_navi2.jpg) no-repeat -150px -0px;
}
/*------inavi*/
#i_navi {
    clear: both;
	height:40px;
	width: 150px;
	
}

#i_navi ul {
	margin: 0 0 1em;
    padding: 0;
    list-style: none;
	}
#i_navi li {
	display:inline;
	list-style-type:none;
}
#i_navi li a {
	height:20px;
        
	display:block;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}
/*------off*/
#i_navi li.i_navi01 a {
	background:url(../images2/s_navi3.jpg) no-repeat 0px 0px;
	width:150px;
}
#i_navi li.i_navi02 a {
	background:url(../images2/s_navi3.jpg) no-repeat 0px -20px;
	width:150px;
}
/*------hover*/
#i_navi li.i_navi01 a:hover {
	background:url(../images2/s_navi3.jpg) no-repeat -150px -0px;
}
#i_navi li.i_navi02 a:hover {
	background:url(../images2/s_navi3.jpg) no-repeat -150px -20px;
}
/*------jnavi*/
#j_navi {
    clear: both;
	height:20px;
	width: 150px;
	
}

#j_navi ul {
	margin: 0 0 1em;
    padding: 0;
    list-style: none;
	}
#j_navi li {
	display:inline;
	list-style-type:none;
}
#j_navi li a {
	height:20px;
        
	display:block;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}
/*------off*/
#j_navi li.j_navi01 a {
	background:url(../images2/s_navi4.jpg) no-repeat 0px 0px;
	width:150px;
}

/*------hover*/
#j_navi li.j_navi01 a:hover {
	background:url(../images2/s_navi4.jpg) no-repeat -150px -0px;
}
/*------knavi*/
#k_navi {
    clear: both;
	height:20px;
	width: 150px;
	
}

#k_navi ul {
	margin: 0 0 1em;
    padding: 0;
    list-style: none;
	}
#k_navi li {
	display:inline;
	list-style-type:none;
}
#k_navi li a {
	height:20px;
        
	display:block;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}
/*------off*/
#k_navi li.k_navi01 a {
	background:url(../images2/s_navi5.jpg) no-repeat 0px 0px;
	width:150px;
}

/*------hover*/
#k_navi li.k_navi01 a:hover {
	background:url(../images2/s_navi5.jpg) no-repeat -150px -0px;
}

.honbun-160 {

	font-size: 13px;
	line-height: 160%;
}
.honbun-135 {

	font-size: 13px;
	line-height: 135%;
}
.midashi {

	font-size: 15px;
}
.small {

	font-size: 10px;
}
.honbun2-160 {

	font-size: 14px;
	line-height: 160%;
}
.honbun3-160 {

	font-size: 15px;
	line-height: 160%;
}
.honbun4-160 {

	font-size: 17px;
	line-height: 160%;
}

/**/
.addTxt {
	margin: 0;
	padding: 20px 0 15px 0;
	color: #000;
	font-size: 10px;
}
.addTxt h2 {
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 10px;
}
.addTxt p {
	margin: 0;
	padding: 0;
	line-height: 1.25;
}

.mt0 {	margin-top: 0 !important;}

.mb0 {	margin-bottom: 0 !important;}
.mb5 {	margin-bottom: 5px !important;}
.mb10 {	margin-bottom: 10px !important;}
.mb15 {	margin-bottom: 15px !important;}
.mb20 {	margin-bottom: 20px !important;}
.mb25 {	margin-bottom: 25px !important;}
.mb30 {	margin-bottom: 30px !important;}
.mb35 {	margin-bottom: 35px !important;}
.mb40 {	margin-bottom: 40px !important;}
.mb45 {	margin-bottom: 45px !important;}
.mb50 {	margin-bottom: 50px !important;}
.mb55 {	margin-bottom: 55px !important;}
.mb60 {	margin-bottom: 60px !important;}
.mb65 {	margin-bottom: 65px !important;}
.mb70 {	margin-bottom: 70px !important;}
.mb80 {	margin-bottom: 80px !important;}
.mb90 {	margin-bottom: 90px !important;}
.mb100 {	margin-bottom: 100px !important;}
.mb110 {	margin-bottom: 110px !important;}
.mb120 {	margin-bottom: 120px !important;}
.mb130 {	margin-bottom: 130px !important;}
.mb140 {	margin-bottom: 140px !important;}
.mb150 {	margin-bottom: 150px !important;}


